# Spatial decay of Velocity matrix element in Wannier basis
# R_e [Ang]       max_{a,m,n} |v(a,m,n)| [Bohr/2.418E-17s]    
   12.172410078100235        1.6323400170609494E-003
   11.654195375499610        2.4039364754871802E-003
   11.654195375499608        2.4039369818361204E-003
   12.172410078100235        1.6323400115816141E-003
   11.654195375499608        2.4039369029115599E-003
   12.172410078100235        1.6323392877097963E-003
   14.908096815628554        4.1317651852771449E-004
   12.669446095570075        6.2531959246077684E-003
   12.669446095570075        6.2531962805216544E-003
   11.111839298297864        3.4925159275755071E-003
   10.541616352916524        2.6358291636491078E-003
   11.111839298297866        3.4925156858566933E-003
   10.541616352916524        3.1020110046958162E-003
   9.2968317621562733        7.2641771059919541E-003
   9.2968317621562733        7.2641759694892427E-003
   10.541616352916524        3.1020102198318095E-003
   11.111839298297864        3.4925155912919645E-003
   9.2968317621562733        7.2641773902459555E-003
   8.6071937096081452        5.7879937631214124E-003
   9.2968317621562733        7.2641767174792780E-003
   11.111839298297866        3.4925148930597975E-003
   12.669446095570075        6.2531958459512843E-003
   10.541616352916524        2.6358293045407413E-003
   9.2968317621562733        7.2641791253378668E-003
   9.2968317621562715        7.2641760975920983E-003
   10.541616352916524        2.6358301299949094E-003
   12.669446095570075        6.2531966687966517E-003
   14.908096815628554        4.1317651852762927E-004
   12.669446095570073        6.2531963912009977E-003
   11.111839298297866        3.4925166080639145E-003
   10.541616352916524        3.1020122624124367E-003
   11.111839298297866        3.4925158735795263E-003
   12.669446095570075        6.2531967169960120E-003
   14.908096815628554        4.1317651852770549E-004
   12.669446095570073        6.2531964160520530E-003
   12.669446095570075        6.2531975784720388E-003
   12.172410078100235        1.6714562654712225E-003
   10.541616352916526        2.9019738178991104E-003
   9.9387312104190357        1.7603300505722452E-003
   10.541616352916524        2.9019738692048014E-003
   12.172410078100235        1.6714556880715020E-003
   11.654195375499608        2.3595917180961137E-003
   9.2968317621562733        7.6023374907603488E-003
   7.8572569192815873        3.7332318624175259E-003
   7.8572569192815873        3.7332321960202026E-003
   9.2968317621562733        7.6023374965324417E-003
   11.654195375499610        2.3595921111484383E-003
   12.172410078100235        1.6714559319586544E-003
   9.2968317621562733        7.6023389347396626E-003
   7.0277442352776838        4.1742428107579381E-002
   6.0862050390501174        9.1157004352205653E-003
   7.0277442352776838        4.1742427515157277E-002
   9.2968317621562733        7.6023389626810635E-003
   12.172410078100235        1.6714559319586362E-003
   10.541616352916524        2.9019738179202640E-003
   7.8572569192815891        3.7332312203925385E-003
   6.0862050390501174        9.1157015208058155E-003
   6.0862050390501174        9.1157013311882196E-003
   7.8572569192815873        3.7332319231681986E-003
   10.541616352916524        2.9019734570707514E-003
   12.669446095570075        6.2531958846333323E-003
   9.9387312104190357        1.7603293138441719E-003
   7.8572569192815873        3.7332330901926228E-003
   7.0277442352776838        4.1742427642874794E-002
   7.8572569192815873        3.7332330729211291E-003
   9.9387312104190357        1.7603296500404639E-003
   12.669446095570075        6.2531958846333236E-003
   12.669446095570075        6.2531975784721194E-003
   10.541616352916524        2.9019731820167072E-003
   9.2968317621562733        7.6023378953471183E-003
   9.2968317621562733        7.6023387158131147E-003
   10.541616352916524        2.9019731880002347E-003
   12.669446095570075        6.2531964160519992E-003
   12.172410078100235        1.6714556880715675E-003
   11.654195375499608        2.3595923855835111E-003
   12.172410078100235        1.6714562654713743E-003
   11.111839298297866        3.4925159779585673E-003
   10.541616352916524        2.6358290949833481E-003
   11.111839298297866        3.4925160242731059E-003
   11.654195375499608        2.3595924581927110E-003
   9.2968317621562733        7.6023378320365220E-003
   7.8572569192815873        3.7332321558303681E-003
   7.8572569192815873        3.7332318666117551E-003
   9.2968317621562733        7.6023376586838894E-003
   11.654195375499610        2.3595915964723848E-003
   11.654195375499608        2.3595917114339962E-003
   8.6071937096081470        4.9939433519351085E-003
   6.0862050390501174        9.2296162476949318E-003
   4.9693656052095179        6.9366671497506308E-003
   6.0862050390501174        9.2296160983228077E-003
   8.6071937096081470        4.9939426941462504E-003
   11.654195375499610        2.3595917114340526E-003
   9.2968317621562733        7.6023389004789849E-003
   6.0862050390501174        9.2296154409454677E-003
   3.5138721176388419        5.5297039928587428E-002
   3.5138721176388419        5.5297040740587076E-002
   6.0862050390501174        9.2296158197994992E-003
   9.2968317621562733        7.6023380129649452E-003
   11.111839298297866        3.4925155269797978E-003
   7.8572569192815873        3.7332308043181643E-003
   4.9693656052095179        6.9366670948651466E-003
   3.5138721176388419        5.5297040028627183E-002
   4.9693656052095179        6.9366675708891854E-003
   7.8572569192815873        3.7332314503533671E-003
   11.111839298297866        3.4925155269798099E-003
   10.541616352916524        2.6358291054683382E-003
   7.8572569192815873        3.7332311737930581E-003
   6.0862050390501174        9.2296156011588103E-003
   6.0862050390501174        9.2296155135414577E-003
   7.8572569192815873        3.7332317234281135E-003
   10.541616352916524        2.6358305883850239E-003
   11.111839298297866        3.4925160242731098E-003
   9.2968317621562733        7.6023380148940046E-003
   8.6071937096081470        4.9939421964864247E-003
   9.2968317621562733        7.6023376226113642E-003
   11.111839298297866        3.4925159779585885E-003
   11.654195375499610        2.3595915964723727E-003
   11.654195375499608        2.3595924581927144E-003
   12.172410078100235        1.6323383015152489E-003
   10.541616352916524        3.1020129224332746E-003
   9.2968317621562733        7.2641778500625960E-003
   9.2968317621562733        7.2641769159366024E-003
   10.541616352916524        3.1020108708340361E-003
   12.172410078100235        1.6714557570277479E-003
   9.2968317621562733        7.6023374370912051E-003
   7.0277442352776838        4.1742427789224996E-002
   6.0862050390501174        9.1157008368381413E-003
   7.0277442352776838        4.1742427267259206E-002
   9.2968317621562733        7.6023373241479531E-003
   12.172410078100235        1.6714557570277151E-003
   9.2968317621562733        7.6023384416064946E-003
   6.0862050390501174        9.2296155946639986E-003
   3.5138721176388419        5.5297039425414807E-002
   3.5138721176388419        5.5297040257980455E-002
   6.0862050390501174        9.2296155272621472E-003
   9.2968317621562733        7.6023388438415489E-003
   10.541616352916524        3.1020113881240303E-003
   7.0277442352776838        4.1742428116345640E-002
   3.5138721176388419        5.5297040265908183E-002
   0.0000000000000000       0.66644714018252360     
   3.5138721176388419        5.5297040348708110E-002
   7.0277442352776838        4.1742428178059857E-002
   10.541616352916524        3.1020113881240360E-003
   9.2968317621562733        7.2641772317950564E-003
   6.0862050390501174        9.1157009579809472E-003
   3.5138721176388419        5.5297039878636066E-002
   3.5138721176388419        5.5297039557207953E-002
   6.0862050390501174        9.1157008867417313E-003
   9.2968317621562733        7.2641774182632159E-003
   12.172410078100235        1.6323383015152844E-003
   9.2968317621562733        7.2641764931517007E-003
   7.0277442352776838        4.1742427259678368E-002
   6.0862050390501174        9.2296155153482589E-003
   7.0277442352776838        4.1742427638680378E-002
   9.2968317621562733        7.2641768556138617E-003
   12.172410078100235        1.6323383015153065E-003
   10.541616352916524        3.1020108708340430E-003
   9.2968317621562733        7.6023384971806978E-003
   9.2968317621562733        7.6023393476539114E-003
   10.541616352916524        3.1020129224332673E-003
   12.172410078100235        1.6714557570276843E-003
   11.654195375499608        2.4039372632624098E-003
   11.654195375499610        2.4039368702319071E-003
   11.111839298297866        3.4925157408184958E-003
   9.2968317621562733        7.2641772782486543E-003
   8.6071937096081470        5.7879935994929075E-003
   9.2968317621562733        7.2641763192905053E-003
   11.111839298297866        3.4925150323903715E-003
   10.541616352916524        2.9019744879528651E-003
   7.8572569192815873        3.7332321966725172E-003
   6.0862050390501174        9.1157004128036880E-003
   6.0862050390501174        9.1157012008291054E-003
   7.8572569192815873        3.7332318320221830E-003
   10.541616352916524        2.9019730711569770E-003
   11.111839298297866        3.4925148475842059E-003
   7.8572569192815873        3.7332321450543235E-003
   4.9693656052095179        6.9366670549037904E-003
   3.5138721176388419        5.5297039860028860E-002
   4.9693656052095179        6.9366673390443634E-003
   7.8572569192815873        3.7332317531880450E-003
   11.111839298297866        3.4925148475842185E-003
   9.2968317621562733        7.2641766966091348E-003
   6.0862050390501174        9.1157000691468523E-003
   3.5138721176388419        5.5297040337446340E-002
   3.5138721176388419        5.5297040130114244E-002
   6.0862050390501174        9.1157008140898485E-003
   9.2968317621562733        7.2641763239241442E-003
   11.654195375499610        2.4039367461578917E-003
   8.6071937096081470        5.7879934587778785E-003
   6.0862050390501174        9.1157005942377502E-003
   4.9693656052095179        6.9366670816100309E-003
   6.0862050390501174        9.1157003973587614E-003
   8.6071937096081470        5.7879939048869839E-003
   11.654195375499608        2.4039367461579325E-003
   11.654195375499610        2.4039368702319019E-003
   9.2968317621562733        7.2641762878008550E-003
   7.8572569192815873        3.7332322267747656E-003
   7.8572569192815873        3.7332322157109187E-003
   9.2968317621562733        7.2641771676530201E-003
   11.654195375499608        2.4039372632624076E-003
   11.111839298297866        3.4925150323904105E-003
   10.541616352916524        2.9019731218309698E-003
   11.111839298297866        3.4925157408184763E-003
   12.172410078100235        1.6323400115815928E-003
   11.654195375499608        2.4039369029115647E-003
   12.172410078100235        1.6323392877097937E-003
   12.669446095570075        6.2531975287622591E-003
   10.541616352916524        2.6358292491247353E-003
   9.2968317621562733        7.2641774132561040E-003
   9.2968317621562733        7.2641768382502728E-003
   10.541616352916524        2.6358296204847904E-003
   12.669446095570075        6.2531958647707719E-003
   12.669446095570075        6.2531967889320099E-003
   9.9387312104190357        1.7603303228466353E-003
   7.8572569192815873        3.7332318358271662E-003
   7.0277442352776838        4.1742427761507717E-002
   7.8572569192815873        3.7332322350155499E-003
   9.9387312104190357        1.7603300077389369E-003
   12.669446095570075        6.2531967889319987E-003
   10.541616352916524        2.6358290448003138E-003
   7.8572569192815873        3.7332318685421931E-003
   6.0862050390501174        9.2296152519073995E-003
   6.0862050390501174        9.2296157417719894E-003
   7.8572569192815891        3.7332317701748341E-003
   10.541616352916524        2.6358296582109624E-003
   12.172410078100235        1.6323400170609732E-003
   9.2968317621562733        7.2641764548277421E-003
   7.0277442352776838        4.1742427478898947E-002
   6.0862050390501174        9.2296160811990262E-003
   7.0277442352776838        4.1742427996622235E-002
   9.2968317621562733        7.2641770587329796E-003
   12.172410078100235        1.6323400170610203E-003
   11.654195375499610        2.4039369818361143E-003
   9.2968317621562733        7.2641775443169302E-003
   7.8572569192815873        3.7332315917719245E-003
   7.8572569192815873        3.7332313828494163E-003
   9.2968317621562733        7.2641771927291193E-003
   11.654195375499608        2.4039364754871828E-003
   12.172410078100235        1.6323392877097640E-003
   10.541616352916524        2.6358297422232261E-003
   9.9387312104190357        1.7603301595551042E-003
   10.541616352916526        2.6358299221481024E-003
   12.172410078100235        1.6323400115814627E-003
   12.669446095570075        6.2531958647706973E-003
   12.669446095570073        6.2531975287622920E-003
   14.908096815628554        4.1317651852761420E-004
   12.669446095570075        6.2531963912009986E-003
   11.111839298297866        3.4925166080638837E-003
   10.541616352916524        3.1020122624124779E-003
   11.111839298297866        3.4925158735795289E-003
   12.669446095570073        6.2531967169960137E-003
   14.908096815628554        4.1317651852769053E-004
   12.669446095570075        6.2531962805217342E-003
   10.541616352916524        2.9019741129097348E-003
   9.2968317621562715        7.6023367795273111E-003
   9.2968317621562733        7.6023382209526869E-003
   10.541616352916524        2.9019731187268105E-003
   12.669446095570075        6.2531959246077129E-003
   11.111839298297866        3.4925156858566543E-003
   9.2968317621562733        7.6023383329495804E-003
   8.6071937096081452        4.9939424558945187E-003
   9.2968317621562733        7.6023377102482862E-003
   11.111839298297864        3.4925159275755310E-003
   10.541616352916524        3.1020102198318026E-003
   9.2968317621562733        7.6023387608110038E-003
   9.2968317621562733        7.6023382030482190E-003
   10.541616352916524        3.1020110046958002E-003
   11.111839298297866        3.4925148930598335E-003
   10.541616352916524        2.9019728620337366E-003
   11.111839298297864        3.4925155912919489E-003
   12.669446095570075        6.2531966687965753E-003
   12.669446095570075        6.2531958459513190E-003
   14.908096815628554        4.1317651852760558E-004
   12.172410078100235        1.6714556880715460E-003
   11.654195375499608        2.3595923855835254E-003
   12.172410078100235        1.6714562654713894E-003
   11.654195375499608        2.3595921111484444E-003
   11.654195375499610        2.3595917180961076E-003
   12.172410078100235        1.6714559319586037E-003
